/* Formats CSS */

.different-theme
{
  font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
  color: #0C0D0F;
}

.custom-header
{
  width: 100%;
  font-size: 160%;
  text-align: center;
}

.custom-paragraph
{
  width: 100%;
  font-size: 110%;
  color: #0C0D0F;
  text-align: left;
}

.custom-table-paragraph
{
  width: calc(100% - 10px);
  font-size: 110%;
  color: #0C0D0F;
  text-align: left;
  margin: 0 5px;
}

.custom-pre
{
  width: 100%;
  font-size: 80%;
  text-align: left;
  background-color: transparent;
  border: none;
  border-radius: 0px;
  display: block;
  line-height: normal;
  margin: 0;
  padding: 0;
  word-break: normal;
  word-wrap: normal;
}

.custom-link a
{
  font-size: 100%;
  color: #496679;
  text-decoration: none;
}

.custom-link a:hover
{
  color: #859FAF;
  text-decoration: none;
}

.custom-link a:active
{
  color: #AFBDD9;
  text-decoration: none;
}

/* Templates CSS */

.block-item, .block-title, .block-body
{
  float: left;
  width: 100%;
}
.block-image
{
  float: left;
  width: 200px;
}

.block-text
{
  float: left;
  width: calc(100% - 205px);
  margin-left: 5px;
}
